H1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 38px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;

}

H2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
}

.E1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #F20000;
	letter-spacing: normal;
	vertical-align: middle;
	word-spacing: normal;
}

.E2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	line-height: normal;
	font-weight: 500;
	color: #000000;
	text-align: center;
}
td {
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
    font-size: 24px;
    font-style: normal;
    line-height: normal;
    font-weight: 300;
    font-variant: normal;
    color: #333333;
    background-color: #FAFBEC;
    text-align: left;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}

H3 {
	font-family: Arial, Helvetica, Bold, sans-serif;
	font-size: 48px;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-align: center;
	}

H4 {
	font-family: Arial, Helvetica, Bold, sans-serif;
	font-size: 40px;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-align: center;
	}

.descriptive-text {
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
    font-size: 40px;
    font-style: normal;
    line-height: normal;
    font-weight: 400;
    font-variant: normal;
    color: #333333;
    background-color: #FAFBEC;
    text-align: left;
}
}

a img {
	border: none;
	border-image: none;
}

.H1 .E1 s {
	color: #330066;
	font-size: 24px;
}
body {
	background-color: #CCC;
}
.PC1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #606;
	text-decoration: line-through;
}
.MID1 {
	font-size: 24px;
	color: #E80000;
	text-align: left;
	font-style: normal;
	font-weight: bold;
}
.MID2 {
	font-style: normal;
	color: #000066;
	font-size: 20px;
	font-weight: normal;
}
.MID3 {
	font-size: 18px;
	font-weight: normal;
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	background-color: #EEF0F2;
	text-align: left;
	vertical-align: top;
	white-space: normal;
}
.comm {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	color: #C00;
	text-decoration: underline;
}
